## golang-github-zeebo-xxh3 1.0.2

=== debian/changelog ===
golang-github-zeebo-xxh3 (1.0.2-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload for a testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Nov 2023 01:11:31 +0530

golang-github-zeebo-xxh3 (1.0.2-1) unstable; urgency=medium

  [ Ricardo B. Marliere, Nilesh Patra ]
  * Initial release (Closes: 1054565)

 -- Ricardo B. Marliere <ricardo@marliere.net>  Tue, 31 Oct 2023 21:54:52 +0530
