=== debian/control ===
Source: golang-github-zeebo-xxh3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ricardo B. Marliere <ricardo@marliere.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-klauspost-cpuid-dev,
               golang-github-mmcloughlin-avo-dev,
               golang-github-cespare-xxhash-dev,
               golang-github-zeebo-assert-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zeebo-xxh3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zeebo-xxh3.git
Homepage: https://github.com/zeebo/xxh3
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zeebo/xxh3

Package: golang-github-zeebo-xxh3-dev
Architecture: all
Depends: golang-github-klauspost-cpuid-dev,
         golang-github-mmcloughlin-avo-dev,
         ${misc:Depends}
Description: XXH3 algorithm in Go
 This package is a port of the xxh3 (Extremely fast hash algorithm)
 library to Go.
